<?
if (!defined("_GNUBOARD_")) exit; // 개별 페이지 접근 불가 

include_once("$g4[path]/head.sub.php");
include_once("$g4[path]/lib/latest.lib.php");
include_once("$g4[path]/lib/outlogin.lib.php");
include_once("$g4[path]/lib/poll.lib.php");
include_once("$g4[path]/lib/visit.lib.php");
include_once("$g4[path]/lib/connect.lib.php");
include_once("$g4[path]/lib/popular.lib.php");
include_once("$g4[path]/lib/main.lib.php");

// 사용자 화면 우측과 하단을 담당하는 페이지입니다.
// 우측, 하단 화면을 꾸미려면 이 파일을 수정합니다.
?>

</td><td width="10"></td>
<td width="220" valign="top">
	<?=right_menu($config[cf_home_sub_right]); // 서브우측스킨 ?>
</td>
</tr></table>

<!-- 카피라이트 시작 -->
<table cellspacing="0" cellpadding="0" border="0" width="100%" align="center">
<tr height="2" bgcolor="#f2f2f2">
<td></td></tr></table>
<table cellspacing="0" cellpadding="0" border="0" width="100%" align="center">
<tr height="5">
<td></td></tr></table>
<table width="950" border="0" cellspacing="0" cellpadding="0">
<tr>
    <td valign="top">
<?=sub_tail($config[cf_home_sub_tail]); // 하단 ?></td>
</tr>
</table>
<!-- 카피라이트 끝 -->



</td>
</tr>
</table>

<?
include_once("$g4[path]/tail.sub.php");
?>
